.container{width: 95%;margin: auto;overflow: hidden;position: relative;}
.cnt-left{width: 20%;
    float: left
    ;box-sizing: border-box;
    padding-right: 30px;
    position: relative;
    
    }
.tree_bx{background: url('../Pictures/Seasons/tree.png') bottom right no-repeat;
width: 20%;
height: 815px;
position: absolute;left: 50px;
}
.cnt-right{width: 80%;float: left;box-sizing: border-box;}
.table1{width: 100%;}
.list-title{text-decoration: underline;}
.list1, .list2{list-style: none;}
.list1 li, .list2 li{text-align: right;font-size: 16px;line-height: 30px;overflow: hidden;}
.list1 li span, .list2 li span{display: inline-block;}
.list2 li{font-size: 14px;}
.list2 li img{width: 28px;}

.list3{list-style: none;}
.list3 li{float: right;}
.clear{float: none;clear: both;}
.color-bx{width: 20px;height: 20px;border-radius: 50%;overflow: hidden;display: inline-block;margin-left: 5px;}
.green-bg{background: #13af4c}
.yellow-bg{background: #f1ab55}
.red-bg{background: #e80005}
.table1 {
    border-collapse: collapse;
}

.table1, .table1 th, .table1 td {
    border: 1px solid black;text-align: right;
}
.table1 th, .table1 td {height: 25px;width: 7.66%}

.table1 th{text-align: center;}

.table1 .tooltip img{max-height: 25px;display: inline;max-width: 90%;}
.table1 a{color: #000;text-decoration: underline;}

/*tooltip*/
.tooltip {
    position: relative;display: inline-block;max-width: 45%;
    /*display: inline-block;*/
    /*border-bottom: 1px dotted black;*/
}


.tooltip .tooltiptext {
    visibility: hidden;
    width: 350px;
    border: #000 3px solid;
    background: rgba(195, 235, 210, 0.9);
    color: #333;
    text-align: center;
    border-radius: 6px;
    padding: 40px;
    position: absolute;
    z-index: 1;
    top: -5px;
    right: 50%;
    box-sizing: border-box;
    text-align: right;
    font-size: 13px; direction: rtl;
}
.tooltiptext-top{bottom: 0px;top: auto!important;}

.tooltip .tooltiptext img{max-width: 100%;max-height: 100%;}
.tooltip .tooltiptext iframe{width: 100%;}
.tooltip:hover .tooltiptext {
    visibility: visible;
}
/*tooltip*/